Subject: RE: Real Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 May 2000 09:26:00 -0700 (PDT)

Vince,

 Thanks again for coming to Austin to speak with my class.  I am sure
that they appreciated hearing about the use of real options at Enron, and I
think it was a very fine way to finish the semester.

 Along with my colleagues from finance, I appreciate the strong
support that Enron has provided to the College of Business Administration.
We appreciate the relationship, and look forward to seeing you in Austin
again next year.

 Jim